<div class="row">
	<form action="@{prakatalog.PersetujuanCtr.persetujuanProduk(paramQuery.pid)}" class="wrapper-filter" method="GET">

		<div class="form-group">
			<label class="control-label">&{'cari.label'}</label>
			<input class="form-control" id="keyword" name="keyword" value="${paramQuery.keyword}" />
		</div>
		<div class="form-group">
			<label class="control-label">&{'komoditas.label'}</label>
			<select id="komoditas" class="form-control select2" name="komoditas">
				<option value="0">&{'pilih_semua.label'}</option>
			#{list komoditas, as:'c'}
				<option value="${c.id}" ${paramQuery.komoditas == c.id ? "selected" : ""}>${c.nama_komoditas}</option>
			#{/list}
			</select>
		</div>
		<div class="form-group">
			<label class="control-label">&{'penyedia.label'}</label>
			<select id="penyedia" name="penyedia" class="form-control select2">
				<option value="">&{'pilih_semua.label'}</option>
			#{list penyedia, as:'p'}
				<option value="${p.id}" ${paramQuery.penyedia == p.id.toString() ? "selected" : ""}>${p.nama_penyedia}</option>
			#{/list}
			</select>
		</div>
		<div class="form-group">
			<label class="control-label">&{'urutkan.label'}?</label>
			<select name="urutkan" id="urutkan" class="form-control select2">
				<option value="1" ${paramQuery.urutkan == "1" ? "selected" : ""}>&{'nama_produk.label'} [A-Z]</option>
				<option value="2" ${paramQuery.urutkan == "2" ? "selected" : ""}>&{'nama_produk.label'} [Z-A]</option>
				<option value="3" ${paramQuery.urutkan == "3" ? "selected" : ""}>&{'nama_komoditas.label'} [A-Z]</option>
				<option value="4" ${paramQuery.urutkan == "4" ? "selected" : ""}>&{'nama_komoditas.label'} [Z-A]</option>
				<option value="5" ${paramQuery.urutkan == "5" ? "selected" : ""}>&{'nama_penyedia.label'} [A-Z]</option>
				<option value="6" ${paramQuery.urutkan == "6" ? "selected" : ""}>&{'nama_penyedia.label'} [Z-A]</option>
				<option value="7" ${paramQuery.urutkan == "7" ? "selected" : ""}>&{'tanggal_pengajuan.label'} [A-Z]</option>
				<option value="8" ${paramQuery.urutkan == "8" ? "selected" : ""}>&{'tanggal_pengajuan.label'} [Z-A]</option>
			</select>
		</div>
		<input class="btn btn-block btn-primary btn-red" id="submitBtn" type="submit" value="&{'cari_data.label'}" />
	</form>
</div>